Skip to content
Catholic Online Logo

The subject is treated under the following heads:

I. Name and Definition;
II. Origin and Early History;
III. Fundamental Principles and Spirit;
IV. Propagation and Evolution;
V. Organization and Statistics;
VI. Inner Work;
VII. Outer Work;
VIII. Action of State and Church.

I. NAME AND DEFINITION

Leaving aside various fanciful derivations we may trace the word mason to the French maçon (Latin matio or machio ), "a builder of walls" or "a stone-cutter" (cf. German Steinmetz , from metzen , "to cut"; and Dutch vrijmetselaar ).

The compound term Freemason occurs first in 1375 -- according to a recently found writing, even prior to 1155 [1] -- and, contrary to Gould [2] means primarily a mason of superior skill, though later it also designated one who enjoyed the freedom, or the privilege, of a trade guild. [3] In the former sense it is commonly derived from freestone-mason , a mason hewing or building in free (ornamental) stone in opposition to a rough (stone) mason. [4] This derivation, though harmonizing with the meaning of the term, seemed unsatisfactory to some scholars. Hence Speth proposed to interpret the word freemasons as referring to those masons claiming exemption from the control of local guilds of the towns, where they temporarily settled. [5] In accordance with this suggestion the "New English Dictionary of the Philological Society" (Oxford, 1898) favours the interpretation of freemasons as skilled artisans, emancipated according to the medieval practice from the restrictions and control of local guilds in order that they might be able to travel and render services, wherever any great building ( cathedral, etc.) was in process of construction. These freemasons formed a universal craft for themselves, with a system of secret signs and passwords by which a craftsman, who had been admitted on giving evidence of competent skill, could be recognized. On the decline of Gothic architecture this craft coalesced with the mason guilds. [6]

Quite recently W. Begemann [7] combats the opinion of Speth [8] as purely hypothetical, stating that the name freemason originally designated particularly skilled freestone-masons, needed at the time of the most magnificent evolution of Gothic architecture, and nothing else. In English law the word freemason is first mentioned in 1495, while frank-mason occurs already in an Act of 1444-1445. [9] Later, freemason and mason were used as convertible terms.

The modern signification of Freemasonry in which, since about 1750, the word has been universally and exclusively understood, dates only from the constitution of the Grand Lodge of England, 1717. In this acceptation Freemasonry, according to the official English, Scottish, American, etc., craft rituals, is most generally defined: "A peculiar [some say "particular" or "beautiful"] system of morality veiled in allegory and illustrated by symbols." Mackey [10] declares the best definition of Freemasonry to be: "A science which is engaged in the search after the divine truth." The German encyclopedia of Freemasonry, "Handbuch" [11] defines Freemasonry as "the activity of closely united men who, employing symbolical forms borrowed principally from the mason's trade and from architecture, work for the welfare of mankind, striving morally to ennoble themselves and others and thereby to bring about a universal league of mankind [ Menschheitsbund ], which they aspire to exhibit even now on a small scale". The three editions which this "Handbuch" (Universal Manual of Freemasonry) has had since 1822 are most valuable, the work having been declared by English-speaking Masonic critics by far the best Masonic Encyclopedia ever published. [12]

II. ORIGIN AND EARLY HISTORY

Before entering upon this and the following divisions of our subject it is necessary to premise that the very nature of Freemasonry as a secret society makes it difficult to be sure even of its reputed documents and authorities, and therefore we have consulted only those which are acknowledged and recommended by responsible members of the craft, as stated in the bibliography appended to this article. "It is the opprobrium of Freemasonry", says Mackey [13]

that its history has never yet been written in a spirit of critical truth ; that credulity . . . has been the foundation on which all masonic historical investigations have been built, . . . that the missing links of a chain of evidence have been frequently supplied by gratuitous invention and that statements of vast importance have been carelessly sustained by the testimony of documents whose authenticity has not been proved.

"The historical portion of old records", he adds [14]

as written by Anderson, Preston, Smith, Calcott and other writers of that generation, was little more than a collection of fables, so absurd as to excite the smile of every reader.

The germs of nearly all these fantastic theories are contained in Anderson's "The Constitutions of Free Masons" (1723, 1738) which makes Freemasonry coextensive with geometry and the arts based on it; insinuates that God, the Great Architect, founded Freemasonry, and that it had for patrons, Adam, the Patriarchs, the kings and philosophers of old. Even Jesus Christ is included in the list as Grand Master of the Christian Church . Masonry is credited with the building of Noah's Ark, the Tower of Babel, the Pyramids, and Solomon's Temple. Subsequent authors find the origin of Masonry in the Egyptian, Dionysiac, Eleusinian, Mithraic, and Druidic mysteries; in sects and schools such as the Pythagoreans, Essenes, Culdees, Zoroastrians, and Gnostics ; in the Evangelical societies that preceded the Reformation ; in the orders of knighthood ( Johannites, Templars ); among the alchemists, Rosicrucians, and Cabbalists ; in Chinese and Arabic secret societies. It is claimed also that Pythagoras founded the Druidic institution and hence that Masonry probably existed in England 500 years before the Christian Era. Some authors, considering geological finds as Masonic emblems, trace Masonry to the Miocene (?) Period [15] while others pretend that Masonic science "existed before the creation of this globe, diffused amidst the numerous systems with which the grand empyreum of universal space is furnished". [16]

It is not then difficult to understand that the attempt to prove the antiquity of Freemasonry with evidence supplied by such monuments of the past as the Pyramids and the Obelisk (removed to New York in 1879) should have resulted in an extensive literature concerning these objects. [17] Though many intelligent Masons regard these claims as baseless, the majority of the craft [18] still accept the statement contained in the "Charge" after initiation: "Ancient no doubt it is, having subsisted from time immemorial. In every age monarchs [ American rituals: "the greatest and best men of all ages"] have been promoters of the art, have not thought it derogatory to their dignity to exchange the sceptre for the trowel, have participated in our mysteries and joined in our assemblies". [19] It is true that in earlier times gentlemen who were neither operative masons nor architects, the so-called geomatic Masons [20] joined with the operative, or dogmatic, Masons in their lodges, observed ceremonies of admission, and had their signs of recognition. But this Masonry is by no means the "speculative" Masonry of modern times, i.e., a systematic method of teaching morality by means of such principles of symbols according to the principles of modern Freemasonry after 1723.

As the best German authorities admit [21], speculative Masonry began with the foundation of the Grand Lodge of England, 24 June, 1717, and its essential organization was completed in 1722 by the adoption of the new "Book of Constitutions" and of the three degrees: apprentice, fellow, master. All the ablest and most conscientious investigations by competent Masonic historians show, that in 1717 the old lodges had almost ceased to exist. The new lodges began as convivial societies, and their characteristic Masonic spirit developed but slowly. This spirit, finally, as exhibited in the new constitutions was in contradiction to that which animated the earlier Masons. These facts prove that modern Masonry is not, as Gould [22] Hughan [23] and Mackey [24] contend, a revival of the older system, but rather that it is a new order of no greater antiquity than the first quarter of the eighteenth century.

III. FUNDAMENTAL PRINCIPLES AND SPIRIT

There have been many controversies among Masons as to the essential points of Masonry. English-speaking Masons style them "landmarks", a term taken from Deuteronomy 19:14 , and signifying "the boundaries of Masonic freedom", or the unalterable limits within which all Masons have to confine themselves. Mackey [25] specifies no less than twenty-five landmarks. The same number is adopted by Whitehead [26] "as the pith of the researches of the ablest masonic writers". The principle of them are [27]

  • the method of recognition by secret signs, words, grips, steps, etc.;
  • the three degrees including the Royal Arch;
  • the Hiram legend of the third degree;
  • the proper "tiling" of the lodge against "raining" and "snowing", i.e., against male and female "cowans", or eavesdroppers, i.e., profane intruders;
  • the right of every regular Mason to visit every regular lodge in the world;
  • a belief in the existence of God and in future life;
  • the Volume of the Sacred Law;
  • equality of Masons in the lodge;
  • secrecy;
  • symbolical method of teaching;
  • inviolability of landmarks.

In truth there is no authority in Freemasonry to constitute such "unchangeable" landmarks or fundamental laws. Strictly judicially, even the "Old Charges", which, according to Anderson's "Constitutions", contain the unchangeable laws have a legal obligatory character only as far as they are inserted in the "Book of Constitution" of each Grand Lodge. [28] But practically there exist certain characteristics which are universally considered as essential. Such are the fundamental principles described in the first and sixth articles of the "Old Charges" concerning religion, in the texts of the first two English editions (1723 and 1738) of Anderson's "Constitutions". These texts, though differing slightly, are identical as to their essential tenor. That of 1723, as the original text, restored by the Grand Lodge of England in the editions of the "Constitutions", 1756-1813, and inserted later in the "Books of Constitutions" of nearly all the other Grand Lodges, is the most authoritative; but the text of 1738, which was adopted and used for a long time by many Grand Lodges, is also of great importance in itself and as a further illustration of the text of 1723.

In the latter, the first article of the "Old Charges" containing the fundamental law and the essence of modern Freemasonry runs (the text is given exactly as printed in the original, 1723):

I. Concerning God and Religion . A Mason is obliged by his Tenure, to obey the moral law : and if he rightly understands the Art, he will never be a stupid Atheist [Gothic letters] nor an irreligious Libertine [Gothic letters]. But though in ancient times Masons were charged in every country to be of the religion of that country or nation, whatever it was, yet 'tis now thought more expedient only to oblige them to that religion in which all men agree, leaving their particular Opinions to themselves: that is, to be good men and true or Men of Honour and Honesty, by whatever Denominations or Persuasions they may be distinguished; whereby Masonry becomes the Centre of Union and the Means of conciliating true Friendship among Persons that must have remained at a perpetual Distance.

Under Article VI, 2 (Masons' behaviour after the Lodge is closed and the Brethren not gone) is added:

In order to preserve peace and harmony no private piques or quarrels must be brought within the door of the Lodge, far less any quarrels about Religion or Nations or State Policy, we being only, as Masons, of the Catholick Religion, above mentioned, we are also of all Nations, Tongues, Kindreds and Languages and are resolved against all Politicks [printed in the original in Gothic letters] as what never yet conduced to the welfare of the Lodge nor ever will. This charge has been always strictly enjoin'd and observ'd; but especially ever since the Reformation in Britain or the dissent and secession of these Nations from the communion of Rome .

In the text of 1738 the same articles run (variation from the edition of 1723 are given in italics):

I. Concerning God and Religion. A Mason is obliged by his Tenure to observe the moral law as true Noahida (sons of Noah, the first name of Freemasons) and if he rightly understands the craft, he will never be a stupid atheist or an irreligious libertine nor act against conscience . In ancient times the Christian masons were charged to comply with the Christian usages of each country where they travelled or worked; but Masonry being found in all nations, even of diverse religions , they are now generally charged to adhere to that religion, in which all men agree, ( leaving each Brother his own particular opinion), that is, to be good men and true, men of honour and honesty, by whatever names, religions or persuasions they may be distinguished; for they all agree in the three great articles of Noah, enough to preserve the cement of the lodge . Thus Masonry is the centre of their union and the happy means of conciliating true friendship among persons who otherwise must have remained at a perpetual distance.

VI. 1. Behaviour in the Lodge before closing: . . . No private piques nor quarrels about nations, families , religions or politics must by any means or under any colour or pretence whatsoever be brought within the doors of the lodge; for as Masons we are of the most ancient catholic religion , above mentioned and of all nations upon the square, level and plumb; and like our predecessors in all ages we are resolved against political disputes, as contrary to the peace and welfare of the Lodge.

In order to appreciate rightly these texts characterizing modern "speculative" Freemasonry it is necessary to compare them with the corresponding injunction of the "Gothic" ( Christian ) Constitutions regulating the old lodges of "operative" Masonry till and after 1747. These injunctions are uniformly summed up in the simple words: "The first charge is this that you be true to God and Holy Church and use no error or heresy ". [29] The radical contrast between the two types is obvious. While a Mason according to the old Constitution was above all obliged to be true to God and Church, avoiding heresies, his "religious" duties, according to the new type, are essentially reduced to the observation of the "moral law " practically summed up in the rules of "honour and honesty" as to which "all men agree". This "universal religion of Humanity " which gradually removes the accidental divisions of mankind due to particular opinions "or religious ", national, and social "prejudices", is to be the bond of union among men in the Masonic society, conceived as the model of human association in general.

"Humanity" is the term used to designate the essential principle of Masonry. [30] It occurs in a Masonic address of 1747. [31] Other watchwords are "tolerance", "unsectarian", "cosmopolitan". The Christian character of the society under the operative régime of former centuries, says Hughan [32] "was exchanged for the unsectarian regulations which were to include under its wing the votaries of all sects, without respect to their differences of colour or clime, provided the simple conditions were observed of morality, mature age and an approved ballot". [33] In Continental Masonry the same notions are expressed by the words "neutrality", "laïcité", "Confessionslosigkeit", etc. In the text of 1738 particular stress is laid on "freedom of conscience " and the universal, non-Christian character of Masonry is emphasized. The Mason is called a " true Noahida", i.e. an adherent of the pre-Christian and pre-Mosaic system of undivided mankind. The "3 articles of Noah" are most probably "the duties towards God, the neighbour and himself" inculcated from older times in the "Charge to a newly made Brother". They might also refer to "brotherly love, relief and truth ", generally with "religion" styled the "great cement" of the fraternity and called by Mackey [34] "the motto of our order and the characteristic of our profession".

Of the ancient Masons, it is no longer said that they were obliged to "be of the religion " but only "to comply with the Christian usages of each Country". The designation of the said "unsectarian" religion as the "ancient catholick" betrays the attempt to oppose this religion of "Humanity" to the Roman Catholic as the only true, genuine, and originally Catholic. The unsectarian character of Masonry is also implied in the era chosen on the title page: "In the year of Masonry 5723" and in the "History". As to the "History" Anderson himself remarks in the preface (1738):

Only an expert Brother , by the true light, can readily find many useful hints in almost every page of this book which Cowans and others not initiated (also among Masons) cannot discern.

Hence, concludes Krause [35], Anderson's "History" is allegorically written in "cipher language". Apart, then, from "mere childish allusions to the minor secrets", the general tendency of this "History" is to exhibit the "unsectarianism" of Masonry.

Two points deserve special mention: the utterances on the "Augustan" and the "Gothic" style of architecture and the identification of Masonry with geometry. The "Augustan" which is praised above all other styles alludes to " Humanism ", while the "Gothic" which is charged with ignorance and narrow-mindedness, refers to Christian and particularly Roman Catholic orthodoxy. The identification of Masonry with geometry brings out the naturalistic character of the former. Like the Royal Society, of which a large and most influential proportion of the first Freemasons were members [36], Masonry professes the empiric or "positivist" geometrical method of reason and deduction in the investigation of truth. [37] In general it appears that the founders of Masonry intended to follow the same methods for their social purposes which were chosen by the Royal Society for its scientific researches. [38] "Geometry as a method is particularly recommended to the attention of Masons." "In this light, Geometry may very properly be considered as a natural logic ; for as truth is ever consistent, invariable and uniform, all truths may be investigated in the same manner. Moral and religious definitions, axioms and propositions have as regular and certain dependence upon each other as any in physics or mathematics." "Let me recommend you to pursue such knowledge and cultivate such dispositions as will secure you the Brotherly respect of this society and the honour of your further advancement in it". [39]

It is merely through inconsistency that some Grand Lodges of North America insist on belief in the Divine inspiration of the Bible as a necessary qualification and that not a few Masons in America and Germany declare Masonry an essentially " Christian institution". According to the German Grand Lodges, Christ is only "the wise and virtuous pure man " par excellence , the principal model and teacher of "Humanity". [40] In the Swedish system, practised by the German Country Grand Lodge, Christ is said to have taught besides the exoteric Christian doctrine, destined for the people and the duller mass of his disciples, an esoteric doctrine for his chosen disciples, such as St. John, in which He denied that He was God. [41] Freemasonry, it is held, is the descendant of the Christian secret society, in which this esoteric doctrine was propagated.

It is evident, however, that even in this restricted sense of "unsectarian" Christianity, Freemasonry is not a Christian institution, as it acknowledges many pre-Christian models and teachers of "Humanity". All instructed Masons agree in the objective import of this Masonic principle of "Humanity", according to which belief in dogmas is a matter of secondary importance, or even prejudicial to the law of universal love and tolerance. Freemasonry, therefore, is opposed not only to Catholicism and Christianity, but also to the whole system of supernatural truth.

The only serious discrepancies among Masons regarding the interpretation of the texts of 1723 and 1738 refer to the words: "And if he rightly understands the Art, he will never be a stupid Atheist or an irreligious Libertine ". The controversy as to the meaning of these words has been particularly sharp since 13 September, 1877, when the Grand Orient of France erased the paragraph, introduced in 1854 into its Constitutions, by which the existence of God and the immortality of soul were declared the basis of Freemasonry [42] and gave to the first article of its new Constitutions the following tenor: "Freemasonry, an essentially philanthropic, philosophic ( naturalist, adogmatic) and progressive institution, has for its object the search after truth, the study of universal morality , of the sciences and arts and the practice of beneficence. It has for its principles absolute liberty of conscience and human solidarity . It excludes none on account of his belief . Its device is Liberty, Equality, Fraternity." On 10 September, 1878, the Grand Orient, moreover, decreed to expunge from the Rituals and the lodge proceedings all allusions to religious dogmas as the symbols of the Grand Architect, the Bible , etc. These measures called out solemn protests from nearly all the Anglo-American and German organs and led to a rupture between the Anglo-American Grand Lodges and the Grand Orient of France. As many freethinking Masons both in America and in Europe sympathize in this struggle with the French, a world-wide breach resulted. Quite recently many Grand Lodges of the United States refused to recognize the Grand Lodge of Switzerland as a regular body, for the reason that it entertains friendly relations with the atheistical Grand Orient of France. [43] This rupture might seem to show, that in the above paragraph of the "Old Charges" the belief in a personal God is declared the most essential prerequisite and duty of a Mason and that Anglo-American Masonry, at least, is an uncompromising champion of this belief against the impiety of Latin Masonry.

But in truth all Masonry is full of ambiguity. The texts of 1723 and 1738 of the fundamental law concerning Atheism are purposely ambiguous. Atheism is not positively condemned, but just sufficiently disavowed to meet the exigencies of the time, when an open admission of it would have been fatal to Masonry. It is not said that Atheists cannot be admitted, or that no Mason can be an Atheist, but merely that if he rightly understands the Art , he will never be a stupid Atheist, etc., i.e., he will not hold or profess Atheism in a stupid way, by statements, for instance that shock religious feeling and bring Masonry into bad repute. And even such a stupid Atheist incurs no stronger censure than the simple ascertaining of the fact that he does not rightly understand the art, a merely theoretical judgment without any practical sanction. Such a disavowal tends rather to encourage modern positivist or scientific Atheism.

Scarcely more serious is the rejection of Atheism by the British, American and some German Grand Lodges in their struggle with the Grand Orient of France. The English Grand Lodge, it is true, in its quarterly communication of 6 March, 1878 [44] adopted four resolutions, in which belief in the Great Architect of the Universe is declared to be the most important ancient landmark of the order, and an explicit profession of that belief is required of visiting brethren belonging to the Grand Orient of France, as a condition for entrance into the English lodges. Similar measures were taken by the Irish, Scottish, and North American Grand Lodges. But this belief in a Great Architect is so vague and symbolical, that almost every kind of Atheism and even of "stupid" Atheism may be covered by it. Moreover, British and American Grand Lodges declare that they are fully satisfied with such a vague, in fact merely verbal declaration, without further inquiry into the nature of this belief, and that they do not dream of claiming for Freemasonry that it is a "church", a "council", a "synod". Consequently even those are acknowledged as Masons who with Spencer and other Naturalist philosophers of the age call God the hidden all-powerful principle working in nature, or, like the followers of "Handbuch" [45] maintain as the two pillars of religion "the sentiment of man's littleness in the immensity of space and time ", and "the assurance that whatever is real has its origin from the good and whatever happens must be for the best".

An American Grand Orator Zabriskie (Arizona) on 13 November, 1889, proclaimed, that "individual members may believe in many gods, if their conscience and judgment so dictate". [46] Limousin [47] approved by German Masons [48] says: "The majority of men conceive God in the sense of exoteric religions as an all-powerful man ; others conceive God as the highest idea a man can form in the sense of esoteric religions." The latter are called Atheists according to the exoteric notion of God repudiated by science, but they are not Atheists according to the esoteric and true notion of God. On the contrary, add others [49] they are less Atheists than churchmen, from whom they differ only by holding a higher idea of God or the Divine. In this sense Thevenot, Grand Secretary of the Grand Orient of France, in an official letter to the Grand Lodge of Scotland (30 January, 1878), states: "French Masonry does not believe that there exist Atheists in the absolute sense of the word" [50] and Pike himself [51] avows:

A man who has a higher conception of God than those about him and who denies that their conception is God, is very likely to be called an Atheist by men who are really far less believers in God than he, etc.

Thus the whole controversy turns out to be merely nominal and formal. Moreover, it is to be noticed that the clause declaring belief in the great Architect a condition of admission, was introduced into the text of the Constitutions of the Grand Lodge of England, only in 1815 and that the same text says: "A Mason therefore is particularly bound never to act against the dictates of his conscience ", whereby the Grand Lodge of England seems to acknowledge that liberty of conscience is the sovereign principle of Freemasonry prevailing over all others when in conflict with them. The same supremacy of the liberty of conscience is implied also in the unsectarian character, which Anglo-American Masons recognize as the innermost essence of masonry. "Two principles", said the German Emperor Frederick III, in a solemn address to Masons at Strasburg on 12 September, 1886, "characterize above all our purposes, viz., liberty of conscience and tolerance "; and the "Handbuch" [52] justly observes that liberty of conscience and tolerance were thereby proclaimed the foundation of Masonry by the highest Masonic authority in Germany.

Thus the Grand Orient of France is right from the Masonic point of view as to the substance of the question; but it has deviated from tradition by discarding symbols and symbolical formulæ, which, if rightly understood, in no way imply dogmatic assertions and which cannot be rejected without injuring the work of Masonry, since this has need of ambiguous religious formulæ adaptable to every sort of belief and every phase of moral development. From this point of view the symbol of the Grand Architect of the Universe and of the Bible are indeed of the utmost importance for Masonry. Hence, several Grand Lodges which at first were supposed to imitate the radicalism of the French, eventually retained these symbols. A representative of the Grand Lodge of France writes in this sense to Findel: "We entirely agree with you in considering all dogmas, either positive or negative, as radically contradictory to Masonry, the teaching of which must only be propagated by symbols. And the symbols may and must be explained by each one according to his own understanding; thereby they serve to maintain concord. Hence our Grand Lodge facultatively retains the Symbol of the Grand Architect of the Universe, because every one can conceive it in conformity with his personal convictions. [Lodges are allowed to retain the symbols, but there is no obligation at all of doing so, and many do not.] To excommunicate each other on account of metaphysical questions, appears to us the most unworthy thing Masons can do". [53] The official organ of Italian Masonry even emphasizes: "The formula of the Grand Architect, which is reproached to Masonry as ambiguous and absurd, is the most large-minded and righteous affirmation of the immense principle of existence and may represent as well the (revolutionary) God of Mazzini as the Satan of Giosue Carducci (in his celebrated hymn to Satan); God, as the fountain of love, not of hatred ; Satan, as the genius of the good, not of the bad". [54] In both interpretations it is in reality the principle of Revolution that is adored by Italian Masonry.

IV. PROPAGATION AND EVOLUTION OF MASONRY

The members of the Grand Lodge formed in 1717 by the union of four old lodges, were till 1721 few in number and inferior in quality. The entrance of several members of the Royal Society and of the nobility changed the situation. Since 1721 it has spread over Europe. [55] This rapid propagation was chiefly due to the spirit of the age which, tiring of religious quarrels, restive under ecclesiastical authority and discontented with existing social conditions, turned for enlightenment and relief to the ancient mysteries and sought, by uniting men of kindred tendencies, to reconstruct society on a purely human basis. In this situation Freemasonry with its vagueness and elasticity, seemed to many an excellent remedy. To meet the needs of different countries and classes of society, the original system (1717-23) underwent more or less profound modifications. In 1717, contrary to Gould [56], only one simple ceremony of admission or one degree seems to have been in use [57]; in 1723 two appear as recognized by the Grand Lodge of England : "Entered Apprentice" and "Fellow Craft or Master". The three degree system, first practised about 1725, became universal and official only after 1730. [58] The symbols and ritualistic forms, as they were practised from 1717 till the introduction of further degrees after 1738, together with the "Old Charges" of 1723 or 1738, are considered as the original pure Freemasonry. A fourth, the "Royal Arch degree [59] in use at least since 1740, is first mentioned in 1743, and though extraneous to the system of pure and ancient Masonry [60] is most characteristic of the later Anglo-Saxon Masonry. In 1751 a rival Grand Lodge of England "according to the Old Institutions" was established, and through the activity of its Grand Secretary, Lawrence Dermott, soon surpassed the Grand Lodge of 1717. The members of this Grand Lodge are known by the designation of "Ancient Masons". They are also called "York Masons" with reference, not to the ephemeral Grand Lodge of all England in York, mentioned in 1726 and revived in 1761, but to the pretended first Grand Lodge of England assembled in 926 at York. [61] They finally obtained control, the United Grand Lodge of England adopting in 1813 their ritualistic forms.

In its religious spirit Anglo-Saxon Masonry after 1730 undoubtedly retrograded towards biblical Christian orthodoxy. [62] This movement is attested by the Christianization of the rituals and by the popularity of the works of Hutchinson, Preston, and Oliver with Anglo-American Masons. It is principally due to the conservatism of English-speaking society in religious matters, to the influence of ecclesiastical members and to the institution of "lodge chaplains " mentioned in English records since 1733. [63] The reform brought by the articles of union between the two Grand Lodges of England (1 December, 1813) consisted above all in the restoration of the unsectarian character, in accordance with which all allusions to a particular ( Christian ) religion must be omitted in lodge proceedings. It was further decreed "there shall be the most perfect unity of obligation of discipline, or working . . . according to the genuine landmarks, laws and traditions . . . throughout the masonic world, from the day and date of the said union (1 December, 1813) until time shall be no more". [64] In taking this action the United Grand Lodge overrated its authority. Its decree was complied with, to a certain extent, in the United States where Masonry, first introduced about 1730, followed in general the stages of Masonic evolution in the mother country.

The title of Mother-Grand Lodge of the United States was the object of a long and ardent controversy between the Grand Lodges of Pennsylvania and Massachusetts. The prevailing opinion at present is, that from time immemorial, i.e., prior to Grand Lodge warrants [65] there existed in Philadelphia a regular lodge with records dating from 1731. [66] In 1734 Benjamin Franklin published an edition of the English "Book of Constitutions". The principal agents of the modern Grand Lodge of England in the United States were Coxe and Price. Several lodges were chartered by the Grand Lodge of Scotland. After 1758, especially during the War of Independence, 1773-83, most of the lodges passed over to the "Ancients". The union of the two systems in England (1813) was followed by a similar union in America. The actual form of the American rite since then practised is chiefly due to Webb (1771-1819), and to Cross (1783-1861).

In France and Germany, at the beginning Masonry was practised according to the English ritual [67] but so-called "Scottish" Masonry soon arose. Only nobles being then reputed admissible in good society as fully qualified members, the Masonic gentlemen's society was interpreted as society of Gentilshommes , i.e., of noblemen or at least of men ennobled or knighted by their very admission into the order, which according to the old English ritual still in use, is "more honourable than the Golden Fleece, or the Star or Garter or any other Order under the Sun". The pretended association of Masonry with the orders of the warlike knights and of the religious was far more acceptable than the idea of development out of stone-cutters' guilds. Hence an oration delivered by the Scottish Chevalier Ramsay before the Grand Lodge of France in 1737 and inserted by Tierce into his first French edition of the "Book of Constitutions" (1743) as an "oration of the Grand Master", was epoch-making. [68] In this oration Masonry was dated from "the close association of the order with the Knights of St. John in Jerusalem " during the Crusades ; and the "old lodges of Scotland " were said to have preserved this genuine Masonry, lost by the English. Soon after 1750, however, as occult sciences were ascribed to the Templars, their system was readily adaptable to all kinds of Rosicrucian purposes and to such practices as alchemy, magic, cabbala, spiritism, and necromancy. The suppression of the order with the story of the Grand Master James Molay and its pretended revival in Masonry, reproduced in the Hiram legend, representing the fall and the resurrection of the just or the suppression and the restoration of the natural rights of man, fitted in admirably with both Christian and revolutionary high grade systems. The principal Templar systems of the eighteenth century were the system of the "Strict Observance", organized by the swindler Rosa and propagated by the enthusiast von Hundt; and the Swedish system, made up of French and Scottish degrees in Sweden.

In both systems obedience to unknown superiors was promised. The supreme head of these Templar systems, which were rivals to each other, was falsely supposed to be the Jacobite Pretender, Charles Edward, who himself declared in 1777 that he had never been a Mason. [69] Almost all the lodges of Germany, Austria, Hungary, Poland, and Russia were, in the second half of the eighteenth century, involved in the struggle between these two systems. In the lodges of France and other countries [70] the admission of women to lodge meetings occasioned a scandalous immorality. [71] The revolutionary spirit manifested itself early in French Masonry. Already in 1746 in the book "La Franc-Maçonnerie, écrasée", an experienced ex-Mason, who, when a Mason, had visited many lodges in France and England, and consulted high Masons in official position, described as the true Masonic programme a programme which, according to Boos, the historian of Freemasonry (p. 192), in an astonishing degree coincides with the programme of the great French Revolution of 1789. In 1776 this revolutionary spirit was brought into Germany by Weisshaupt through a conspiratory system, which soon spread throughout the country. [72] Charles Augustus of Saxe-Weimar, Duke Ernest of Gotha, Duke Ferdinand of Brunswick, Goethe, Herder, Pestalozzi, etc., are mentioned as members of this order of the Illuminati. Very few of the members, however, were initiated into the higher degrees. The French Illuminati included Condorcet, the Duke of Orléans, Mirabeau, and Sieyès. [73]

After the Congress of Wilhelmsbade (1782) reforms were made both in Germany and in France. The principal German reformers, L. Schröder (Hamburg) and I.A. Fessler, tried to restore the original simplicity and purity. The system of Schröder is actually practised by the Grand Lodge of Hamburg, and a modified system (Schröder-Fessler) by the Grand Lodge Royal York (Berlin) and most lodges of the Grand Lodge of Bayreuth and Dresden. The Grand Lodges of Frankfort-on-the-Main and Darmstadt practice an eclectic system on the basis of the English ritual. [74] Except the Grand Lodge Royal York, which has Scottish "Inner Orients" and an "Innermost Orient", the others repudiate high degrees. The largest Grand Lodge of Germany, the National (Berlin), practises a rectified Scottish (Strict Observance) system of seven degrees and the "Landes Grossloge" and Swedish system of nine degrees. The same system is practised by the Grand Lodge of Sweden, Norway, and Denmark. These two systems still declare Masonry a Christian institution and with the Grand Lodge Royal York refuse to initiate Jews. Findel states that the principal reason is to prevent Masonry from being dominated by a people whose strong racial attachments are incompatible with the unsectarian character of the institution. [75]

The principal system in the United States ( Charleston, South Carolina ) is the so-called Ancient and Accepted Scottish Rite, organized in 1801 on the basis of the French Scottish Rite of perfection, which was established by the Council of the Emperors of the East and West ( Paris, 1758). This system, which was propagated throughout the world, may be considered as the revolutionary type of the French Templar Masonry, fighting for the natural rights of man against religious and political despotisms, symbolized by the papal tiara and a royal crown. It strives to exert a preponderant influence on the other Masonic bodies, wherever it is established.

This influence is insured to it in the Grand Orient systems of Latin countries; it is felt even in Britain and Canada, where the supreme chiefs of craft Masonry are also, as a rule, prominent members of the Supreme Councils of the Scottish Rite. There are at the present time (1908) twenty-six universally recognized Supreme Councils of the Ancient and Accepted Scottish Rite: U.S. of America : Southern Jurisdiction (Washington), established in 1801; Northern Jurisdiction ( Boston ), 1813; Argentine Republic ( Buenos Aires ), 1858; Belgium (Brussels), 1817; Brazil (Rio de Janeiro), 1829; Chile (Santiago), 1870; Colon, for West India Islands (Havana), 1879; Columbia (Cartagena); Dominican Republic (S. Domingo); England (London), 1845; Egypt (Cairo), 1878; France ( Paris ), 1804; Greece (Athens), 1872; Guatemala (for Central American), 1870; Ireland (Dublin), 1826; Italy (Florence), 1858; Mexico (1868); Paraguay (Asuncion); Peru (Lima), 1830; Portugal (Lisbon), 1869; Scotland (Edinburgh), 1846; Spain (Madrid), 1811; Switzerland ( Lausanne ), 1873; Uruguay (Montevideo); Venezuela (Caracas). Supreme Councils not universally recognized exist in Hungary, Luxemburg, Naples, Palermo, Rome, Turkey. The founders of the rite, to give it a great splendour, invented the fable that Frederick II, King of Prussia, was its true founder, and this fable upon the authority of Pike and Mackey is still maintained as probable in the last edition of Mackey's "Encyclopedia" (1908). [76]

V. ORGANIZATION AND STATISTICS

The characteristic feature of the organization of speculative Masonry is the Grand Lodge system founded in 1717. Every regular Grand Lodge or Supreme Council in the Scottish, or Grand Orient in the mixed system, constitutes a supreme independent body with legislative, judicial, and executive powers. It is composed of the lodges or inferior bodies of its jurisdiction or of their representatives regularly assembled and the grand officers whom they elect. A duly constituted lodge exercises the same powers, but in a more restricted sphere. The indispensable officers of a lodge are the Worshipful Master [77] the Senior and Junior Warden, and the Tiler. The master and the wardens are usually aided by two deacons and two stewards for the ceremonial and convivial work and by a treasurer and a secretary. Many lodges have a Chaplain for religious ceremonies and addresses. The same officers in large numbers and with sounding titles (Most Worshipful Grand Master, Sovereign Grand Commander, etc.) exist in the Grand Lodges. As the expenses of the members are heavy, only wealthy persons can afford to join the fraternity. The number of candidates is further restricted by prescriptions regarding their moral, intellectual, social, and physical qualifications, and by a regulation which requires unanimity of votes in secret balloting for their admission. Thus, contrary to its pretended universality, Freemasonry appears to be a most exclusive society, the more so as it is a secret society, closed off from the profane world of common mortals. "Freemasonry", says the "Keystone" of Philadelphia [78]

"has no right to be popular. It is a secret society. It is for the few, not the many, for the select, not for the masses."

Practically, it is true, the prescriptions concerning the intellectual and moral endowments are not rigourously obeyed :

"Numbers are being admitted . . . whose sole object is to make their membership a means for advancing their pecuniary interest". [79]

"There are a goodly number again, who value Freemasonry solely for the convivial meetings attached to it."

"Again I have heard men say openly, that they had joined to gai


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, First Corinthians 12:12-14, 27-31
12 For as with the human body which is a unity ... Read More

Psalm, Psalms 100:1-2, 3, 4, 5
1 [Psalm For thanksgiving] Acclaim Yahweh, all the ... Read More

Gospel, Luke 7:11-17
11 It happened that soon afterwards he went to a town ... Read More

Saint of the Day

Saint of the Day for September 16th, 2014 Image

St. Cornelius
September 16: Cornelius whose feast day is September 16th. A Roman priest, ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter